CKEditor Upload Image - Critical - Access bypass - SA-CONTRIB-2018-014

2018-03-12
Critical
拡張モジュール

2018/2/21(日本時間:GMT+9)、拡張モジュールにおいて脆弱性が発見されました。
インストールしているDrupalの導入モジュールを確認のうえ、必要な場合はアップデートをおすすめします。

●プロジェクト :CKEditor Upload Image
●投稿日 :2018/2/21
●セキュリティリスク : Critical
●脆弱性 : Access bypass

==概要==
このモジュールを使用すると、イメージをCKEditorにドラッグアンドドロップまたはペーストできます。
このモジュールは、ユーザーのアクセス許可を十分に検証していないため、匿名ユーザーがファイルをサーバーにアップロードできなくなります。

==解決方法==。
最新バージョンをインストールしてください。
CKEditor Upload ImageモジュールをDrupal 8.xで使用する場合は、CKEditor Upload Image 8.x-1.5にアップグレードしてください

==元記事==
https://www.drupal.org/sa-contrib-2018-014